{% extends "../../base_email.html" %}
{% block subject %}Creacion de cuenta exitosa en Colmena Software{% endblock %}
{% block organization_logo %}
  {% if organization.logo %}
    <img src="{{ backend_host }}/{{ organization.logo.url }}"
         alt="Logo organization"
       style="width:193px;height:34px;">
  {% endif %}
{% endblock %}
{% block greetings %}<p>¡Hola, {{ user.username }}!</p>{% endblock %}
{% block content %}
  <p>
    Nos alegra mucho informarte que tu cuenta en nuestra plataforma de software ha sido creada con éxito. Tu identificación personal en nuestra comunidad es: {{ user.username }}.
  </p>
  <p>Para acceder, simplemente haz clic en “Ir al inicio” e ingresa las claves que creaste durante el registro.</p>
  <div>
    <img src="{{ backend_host }}/static/images/confirm-signup.png"
         class="center">
  </div>
  <div style="text-align: center;">
    <a class="button" href="{{ login_url }}">
      Ir al inicio
    </a>
  </div>
  <dl>
    <dt>Si alguna vez necesitas restablecer tu contraseña, puedes hacerlo aquí: {{ recovery_link | urlize }}</dt>
    <dt>
      Explora nuestros manuales y la sección de ayuda en {{ support_web | urlize }} para aprovechar al máximo tu experiencia.
    </dt>
  </dl>
</p>
{% endblock %}
{% block regards %}
  <p>
    ¡Gracias por formar parte de la red de medios que utiliza nuestra plataforma para mantener viva la información local!
  </p>
  <p>Saludos afectuosos, {{ support_team }}</p>
{% endblock %}
